QEMU 'hw/sd/sdhci.c' Denial of Service Vulnerability

Bugtraq ID: 96263
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-5987
Remote: Yes
Local: No
Published: Feb 14 2017 12:00AM
Updated: Apr 18 2017 02:04AM
Credit: Jiang Xin of Huawei.com and Wjjzhang of Tencent.com.
Vulnerable: QEMU QEMU 0
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus